/* @override 
	https://www.sunsonic.co.th/wp-content/themes/Sunsonic/style.css
	http://www.sunsonic.co.th/wp-content/themes/Sunsonic/style.css */


@font-face {
    font-family: 'thaisans_neuebold';
    src: url('fonts/thaisansneue-bold-webfont.eot');
    src: url('fonts/thaisansneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thaisansneue-bold-webfont.woff2') format('woff2'),
         url('fonts/thaisansneue-bold-webfont.woff') format('woff'),
         url('fonts/thaisansneue-bold-webfont.ttf') format('truetype'),
         url('fonts/thaisansneue-bold-webfont.svg#thaisans_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
    font-family: 'tahoma', Arial, Helvetica, Geneva, sans-serif;
	color: #6f6f6f;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	line-height: 24px;
}


img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a {
	text-decoration: none;
	color: #1687bc;
	transition: 0.5s;
}
textarea {
	resize:none;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-family: "thaisans_neuebold";
}
h3 {
	font-size: 28px;
}
h4 {
	font-size: 22px;
}

#wrapper {
	min-height: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	position: relative;
}
.wrap {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: left;
	width: 100%;
	padding: 0px;
	position: fixed;
	z-index: 1000000;
	background-color: #fff;
	background-image: url(images/main_33.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	height: 73px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;box-shadow: 0px 0px 4px #929292;
}
.logo {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 70px;
	/* width: 212px; */
	margin-right: 15px;
}
.menu {
	font-size: 22px;
line-height: 74px;
letter-spacing: 0px;
margin: 0px;
padding: 0px;
float: left;
height: 70px;
list-style-type: none;
text-transform: uppercase;
font-family: 'thaisans_neuebold';
}
.menu li {
	margin: 0px;
	float: left;
	height: 70px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	cursor: pointer;
	position: relative;
}
.menu li.haone:hover {
	background-color: #fd125f;
	transition: 0.5s;
}
.menu li.hatwo:hover {
	background-color: #21b6fe;
	transition: 0.5s;
}
.menu li.hathree:hover {
	background-color: #fec52d;
	transition: 0.5s;
}
.menu li.hafour:hover {
	background-color: #2cfeb5;
	transition: 0.5s;
}
.menu li.hafive:hover {
	background-color: #1c1c4b;
	transition: 0.5s;
}

.menu li:hover>a {
	color: #fff;
	transition: 0.5s;
}
.menu li ul{
	position: absolute;
	background-color: #ffffff;
	white-space: nowrap;
	padding: 0;
	left: 0;
	top: 60px;
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.23);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.23);
	opacity: 0;
	visibility: hidden;
		transition: 0.5s;
}
.menu li:hover ul{
	opacity: 1;
	visibility: visible;
	top: 70px;
}
.menu li ul li{
	display: block;
	padding: 0 15px;
	margin: 0;
	
	line-height: normal;
	height: auto;
	border-bottom: 1px solid #eaeaea;
	width: 130px;
}
.menu li ul li a:hover{
		color: #1687bc;
	
}
.hoption {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 70px;
}
.hcall {
	margin: 0px;
	float: left;
	height: 45px;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #6c6c6c;
	background-color: #f1f1f1;
}
.hcall img {
	padding: 0px;
	float: left;
	height: 22px;
	width: 22px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.hcall p {
	font-size: 16px;
	line-height: 14px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	float: left;
	font-family: 'thaisans_neuebold';
}
.hsocial {
	padding: 0px;
	float: left;
	margin-top: 27px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.hsocial img {
	padding: 0px;
	float: left;
	height: 21px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.hcart {
	background-image: url(images/main_12.jpg);
	float: left;
	height: 18px;
	width: 18px;
	padding-top: 0px;
	padding-right: 1px;
	padding-bottom: 12px;
	padding-left: 12px;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	text-align: center;
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: 'thaisans_neuebold';
}
















































#content {
	float: left;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 260px;
	padding-left: 0px;
	margin-top: -32px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.main_a {
	background-color: #00b4ff;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 105px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

div.mnbbox div.mnbpic.galleria div.galleria-thumbnails-container {
	display: none !important;
}

.mainslide {
	padding: 0px;
	float: left;
	/* height: 520px; */
	width: 100%;
	position: relative;
	background-color: #fff;
	margin: 0px;
	height: 100%;
}
.galleria1 {
	height: 100%;
}/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on November 11, 2017 */
.mslmore {
	padding: 0px;
	float: left;
	height: 38px;
	width: 134px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -67px;
	font-size: 25px;
	line-height: 38px;
	color: #fff;
	background-color: #ff005c;
	text-align: center;
	position: absolute;
	z-index: 100;
	left: 50%;
	bottom: 24px;
	box-shadow: 0px 1px 5px #000;
	font-family: 'thaisans_neueregular';
	transition: 0.5s;
}
.mslmore:hover {
	background-color: #1c1c4b;
	bottom: 27px;
}
.main_b {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	text-align: center;
}
.main_b.homeabout{
	background: url(images/shutterstock_533372137.jpg) center center;
	background-size: cover;
	padding-top: 90px;
	padding-bottom: 100px;
}

.main_b.homeabout h1 {
			color: #09b3fe;
	margin-top: 0;
	font-size: 40px;
}.main_b.homeabout img{
	height: 80px;
	margin-bottom: 20px;
}

.pindex {
	width: 70%;
margin: 0px 15%;
}
.mnbhead {
	font-size: 30px;
	line-height: 45px;
	color: #00b4ff;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: 'thaisans_neuebold';
}.aviewall {
font-size: 13px;
color: #fff;
font-weight: bold;
margin: 20px auto 0;
padding: 0px 20px;
float: right;
font-family: 'tahoma';
background-color: #09b3fe;
border-radius: 10px;
display: inline-block;
clear: both;
height: 37px;
line-height: 37px;
}
.galleria-theme-classic .galleria-info-link {
	background: none;
}
.mnbheadpp {
	width: 80%;
margin: 0px 10% 30px;
}
.mnbbox {
	padding: 0px;
float: left;
width: 250px;
margin-top: 0px;
margin-right: 3px;
margin-bottom: 0px;
margin-left: 3px;
position: relative;
/*min-height: 445px;*/
}
.mnbbox:nth-child(4n+1){
	clear: both; 
} 
.mnbpic {
	    padding: 0px;
	margin: 0px auto;
	width: 225px;
	height: 200px;
	float: none;
}


.mnbpic.galleria .galleria-container{
	background-color: transparent;
}
.mnbpic.galleria .galleria-stage{
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.mnbpic img{
	width: 100%;
}
.mnbname {
	font-size: 25px;
    line-height: 24px;
    color: #1a184a;
    margin: 0px 10%;
    padding: 0px;
    float: left;
    width: 80%;
}
.mnbprice,.mnbbox .woocommerce-Price-amount.amount{
font-size: 13px;
line-height: 20px;
text-transform: uppercase;
color: #1687bc;
padding: 0px;
float: left;
width: 100%;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
}
.mnbbox .woocommerce-Price-amount.amount {
	font-weight: bold;
}
ins .woocommerce-Price-amount.amount{
	font-weight: bold;
}
del .woocommerce-Price-amount.amount{
	font-weight: normal !important;
	color: #000 !important;
	margin-bottom: 0 !important;
}
.mnbbon {
	background-image: url(images/main_49.png);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 321px;
	width: 100%;
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
	/*display: none;*/
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	cursor: pointer;
}
.mnbbox:hover .mnbbon{
	opacity: 1;
	visibility: visible;
}
.mnbbon img {
	padding: 0px;
	float: left;
	height: 99px;
	width: 99px;
	margin-top: 80px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 75px;
}
.mnbbon a {
	font-size: 14px;
	line-height: 38px;
	background-color: #fff;
	padding: 0px;
	float: left;
	height: 38px;
	width: 134px;
	margin-top: 29px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 58px;
}
.main_c {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.mncleft {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 49.9%;
	background-color: #00ffb2;
	height: 410px;
	text-align: center;
	color: #fff;
}
.mnclhead {
	font-size: 47px;
	line-height: 40px;
	padding: 00px;
	float: left;
	width: 100%;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: 'thaisans_neuebold';
}
.mnclsubh {
	font-size: 47px;
	line-height: 40px;
	margin: 0px;
	padding: 00px;
	float: left;
	width: 100%;
	font-family: 'thaisans_neuebold';
}
.mnclpic {
	margin: 0px;
	padding: 0px;
}
.mncright {
	padding: 0px;
	float: right;
	width: 49.9%;
	margin: 0px;
	height: 410px;
	position: relative;
	overflow: hidden;
}
.mncright h1 {
	width: 100%;
    float: left;
    text-align: center;
    font-size: 35px;
    margin: 80px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.mncright p {
	width: 80%;
    float: left;
    text-align: center;
    font-size: 13px;
    margin: 30px 10% 0px 10%;
    padding: 0px 0px 0px 0px;
}
.mncrbox {
	color: #fff;
	text-align: center;
	padding: 0px;
	float: left;
	width: 450px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -225px;
	position: absolute;
	z-index: 100;
	left: 50%;
	top: 165px;
}
.mncrbox p {
	font-size: 47px;
	line-height: 42px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-family: 'thaisans_neuebold';
}
.mncrbox p span {
	font-family: 'thaisans_neuebold';
}
.main_d {
	background: url(images/dora.png) right top no-repeat #00b4ff;
	background-size: auto 100%;
	float: left;
	width: 100%;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #1a184a;
	font-family: 'thaisans_neuebold';
}
.mndboxh {
	line-height: 35px;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.mndboxh div {
	font-size: 30px;
	color: #fff;
	margin: 0px;
	padding: 0px;
	float: left;
}
.mndboxh a {
	font-size: 13px;
	color: #09b3fe;
font-weight: bold;
margin: 0px;
padding: 0px 20px;
float: right;

font-family: 'tahoma';
	background-color: #ffffff;
	border-radius: 10px;
}
.mndmenu {margin: 0px;
padding: 0px;
float: left;
width: 150px;
font-size: 13px;
line-height: 23px;
list-style-type: none;
font-family: 'tahoma';
}
.mndmenu li {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.mndmenu li a {
	text-decoration: none !important;
}
.mndmenu li a:hover {
	text-decoration: underline !important;
}
.mndvideo {
	padding: 0px;
	float: right;
	width: 1050px;
	margin: 0px;
}
.mndvdobox:first-child{
	float: left;
	width: 600px;
}
.mndvdobox:first-child p{
	width: 100%;
}
.mndvdobox:first-child iframe{
	width: 100%;
	height: 320px;
}
.mndvdobox {
	padding: 0px;
	float: right;
	width: 420px;
	margin: 0px 5px 25px;
}

.mndvdoclip {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 160px;
	width: 252px;
}
.mndvdobox p {
	font-size: 13px;
line-height: 23px;
    margin: 6px 0px 15px 0px;
    padding: 0px;
	text-align: left;
	font-family: 'tahoma';
	float: right;
	width: 250px;
	color: #ffffff;
}
.about_a {
	
	background-color: #00b4ff;
	margin: 0px;
	float: left;
	height: 120px;
	width: 100%;
	padding-top: 105px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.about_a  h1 {
	font-size: 46px;
	line-height: 120px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	color: #fff;
	font-family: 'thaisans_neuebold';
}
.about_b {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 75px;
	padding-right: 0px;
	padding-bottom: 65px;
	padding-left: 0px;
}
.abbtext {
	font-size: 15px;
	line-height: 22px;
	color: #424242;
	padding: 0px;
	float: left;
	width: 630px;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.abblogo {
	margin: -25px 0px 0px 0px;
	padding: 0px;
	float: left;
	width: 360px;
}
.about_c {
	background-image: url(images/about_10.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 750px;
	width: 100%;
	background-size: cover;
}
.abcbox {
	padding: 0px;
	float: right;
	width: 575px;
	margin-top: 115px;
	margin-right: -30px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #3d3d3d;
}
.abcbox h2 {
	font-size: 38px;
	line-height: 40px;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	font-family: 'thaisans_neuebold';
}
.abcbox p {
	font-size: 13px;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.about_d {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
	text-align: center;
}


.about_d.indexx {
	padding-top: 70px;
/*	background-color: #f4f4f4;*/
}

.abdbox {
	display: inline-block;
	padding: 0px;
	width: 156px;
	margin-top: 0px;
	margin-right: 42px;
	margin-bottom: 0px;
	margin-left: 42px;
	opacity: 1;
	transition: 0.5s;
	vertical-align: top;
}
.abdbox:hover {
	opacity: 0.7;
}
.abdbox img {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.abdbox h2 {
	font-size: 25px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-family: "thaisans_neuebold";
	color: #3d3d3d;
}
.abdbox h3 {
	font-size: 13px;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-family: tahoma;
}
.about_e {
	background-image: url(images/about_28.jpg);
	margin: 0px;
	padding: 0px;
	float: left;
	height: 750px;
	width: 100%;
	background-size: cover;
}
.abebox {
	padding: 0px;
	float: left;
	width: 720px;
	margin-top: 250px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 165px;
	text-align: center;
	color: #3d3d3d;
}
.abebox h2 {
	font-size: 38px;
	line-height: 40px;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	font-family: 'thaisans_neuebold';
}
.abebox p {
	font-size: 13px;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.about_f {
	color: #fff;
	background-color: #7f7f7f;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 70px;
	padding-right: 0px;
	padding-bottom: 70px;
	padding-left: 0px;
}
.about_f h2 {
	font-size: 38px;
	line-height: 35px;
	text-transform: uppercase;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	font-family: 'thaisans_neuebold';
	text-align: center;
}
.abtimeline {
background-image: url(images/about_34_1.jpg);
background-position-y: 190px; 
margin: -70px 0px 0px 0px;
float: left;
width: 100%;
padding-top: 15px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
background-repeat: no-repeat;
}
.abtlbox {
	padding: 0px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 20px;
	/*width: 330px;*/
	
	width: -moz-calc(20% - 20px);
	width: -webkit-calc(20% - 20px);
	width: calc(20% - 20px);
}
.abtlbox img {
	width: 100%;
}
.abtlbox h3 {
	font-size: 23px;
	line-height: 25px;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 05px;
	margin-left: 0px;
}
.abtlbox p {
	font-size: 13px;
	line-height: 22px;
	margin: 0px;
	padding: 0px;
	float: left;
	text-align: left;
}
.news {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}
.newscon {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 1080px;
}
.newsbox {
	padding: 0px;
    float: left;
    width: 337px;
	margin: 25px 9px;
}
.newsbox:nth-child(3n+1){
	clear: both;
}
.newsbox  iframe{
	width: 100%;
	height: 187px;
	margin-bottom: 16px;
}
.newsbox img {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.newsbox h3 {
	font-size: 22px;
line-height: 22px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	font-family: "thaisans_neuebold";
	color: #1a184a;
}
.newsbox p {
	    font-size: 13px;
    line-height: 20px;
    color: #898989;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 100%;
    max-height: 62px;
    overflow: hidden;
}
.newspage {
	text-align: center;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.newspage a {
	font-size: 24px;
	line-height: 33px;
	background-color: #fff;
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 33px;
	width: 30px;
	font-family: 'thaisans_neuebold';
	display: inline-block;
}
.newspage a:hover {
	color: #fff;
	background-color: #00b4ff;
}
.newsghead {
	font-size: 50px;
	line-height: 105px;
	color: #fff;
	background-color: #00ffb2;
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 105px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: 'thaisans_neuebold';
	text-align: center;
}

.newssingle {
	float: left;
	width: 100%;
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 65px;
	padding-left: 0px;
}
.newsg_a {
	padding: 0px;
	float: left;
	width: 915px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 90px;
}
.newsganavi,.woocommerce-breadcrumb {
	font-size: 13px;
	line-height: 30px;
	padding: 0px;
	float: left;
	/*width: 100%;*/
	margin: 0px 10px 12px 0;
}
.newsgboxh {
	line-height: 40px;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
.newsgboxh h1 {
	line-height: 40px;
	color: #1d285e;
	margin: 0px;
	padding: 0px;
	float: left;
	font-family: 'thaisans_neuebold';
	font-size: 35px;
}
.newsgshare {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 26px;
}
.newsgshare p {
	font-size: 13px;
	line-height: 26px;
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.newsgshare img {
	padding: 0px;
	float: left;
	height: 26px;
	width: 26px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
}
.newsgpic {
	padding: 0px;
	float: left;
	width: 964px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -30px;
}
.newsgtext {
	font-size: 16px;
line-height: 22px;
color: #898989;
padding: 0px;
float: left;
width: 100%;
margin-top: 20px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
}
.newsgtext img {
	max-width: 100%;
	height: auto;
}
.newsg_b {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	text-align: center;
}
.newsgbhead {
	font-size: 26px;
	line-height: 30px;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
ul.products{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

ul.products li {
padding: 0px;
float: left;
width: 264px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
border-right: solid 1px #ccc;
border-bottom: solid 1px #ccc;
height: 330px;
	position: relative;
}
.newsg_b section.related.products ul.products li {
width: 261px;
border: none;
height: 430px;
}

.newsgbbox img ,ul.products li img{
	padding: 0px;
float: left;
width: 254px;
margin-top: 5px;
margin-right: 5px;
margin-bottom: 5px;
margin-left: 5px;
}
.newsgbbox h3 ,ul.products li h3{
font-size: 20px;
line-height: 15px;
margin: 15px 0px 0px 0px;
padding: 0px;
float: left;
width: 100%;
text-align: center;
color: #1a184a;
}
.newsgbbox p ,ul.products li .woocommerce-Price-amount.amount{
font-size: 13px;
line-height: 20px;
color: #ff005c;
margin: 3px 0px 0px 0px;
padding: 0px;
float: left;
width: 100%;
text-align: center;
}
del .woocommerce-Price-amount.amount{
	   text-decoration: line-through;
font-size: 13px;
line-height: 30px;
font-weight: bold;
margin: 0 0 0 0;
}
.googlemap {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
.contact_a,.page{
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
.page .wrap h3 {
	font-size: 16px;
	font-weight: bold;
}
.ctaddress {
	font-size: 15px;
	line-height: 22px;
	padding: 0px;
	float: left;
	width: 358px;
	margin-top: 0px;
	margin-right: 21px;
	margin-bottom: 0px;
	margin-left: 21px;
	color: #424242;
}
.ctaddress img{
	float: right;
	width: 150px;
}
.ctaddress:nth-child(3){
	width: 150px;
}
.contact_b {
	margin: 0px;
	float: left;
	width: 100%;
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 85px;
	padding-left: 0px;
	background-color: #f1f1f1;
}
.ctbpart {
	padding: 0px;
	float: left;
	width: 332px;
	margin-top: 0px;
	margin-right: 96px;
	margin-bottom: 0px;
	margin-left: 96px;
}
.ctbpart h2 {
	font-size: 35px;
	line-height: 50px;
	color: #3d3d3d;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: 'thaisans_neuebold';
}
.ctbform {
	font-size: 23px;
	line-height: 45px;
	background-color: #fff;
	float: left;
	height: 45px;
	width: 296px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font-family: "thaisans_neueregular";
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	border-radius: 8px;
	color: #424242;
}
.ctbform.x {
	height: 130px;
}
.ctbform.y {
	width: 332px;
}
.ctbsend {
	font-size: 23px;
	line-height: 38px;
	color: #fff;
	background-color: #ff005c;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 38px;
	width: 134px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	box-shadow: 0px 1px 5px #000;
	font-family: 'thaisans_neueregular';
}
.addtocart {
	background-color: #fff;
	padding: 0px;
	float: left;
	height: 200px;
	width: 480px;
	/* margin-top: 200px; */
	margin-right: 0px;
	margin-bottom: 0px;
	/*margin-left: -240px;*/
	position: relative;
	/*left: 50%;*/
	box-shadow: 0px 1px 15px #666;
	text-align: center;
}

.cartexit {
	margin: 0px;
	padding: 00px;
	float: left;
	height: 17px;
	width: 17px;
	position: absolute;
	top: 15px;
	right: 15px;
}
.carthead {
	font-size: 15px;
	line-height: 40px;
	color: #1d285e;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.cartmore,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
	font-size: 15px;
	line-height: 38px;
	color: #fff;
	display: inline-block;
	padding: 0px;
	height: 38px;
	/* width: 163px; */
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	background-color: #1d285e !important;
	box-shadow: 0px 1px 5px #000;
	    padding: 0 10px;
}
.cartpay {
	background-color: #ff005c;
	display: inline-block;
	padding: 0px;
	height: 38px;
	width: 134px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	box-shadow: 0px 1px 5px #000;
	font-size: 25px;
	line-height: 38px;
	color: #fff;
}
.store_a {
	
	background-color: #00b4ff;
	margin: 0px;
	float: left;
	height: auto;
	width: 100%;
	padding-top: 105px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

}
.store_a  h1 {
font-size: 46px;
line-height: 50px;
text-align: center;
margin: 20px 0 0 0;
padding: 0px;
float: left;
width: 100%;
color: #fff;
font-family: "thaisans_neuebold";
}
.store_a  p {
	width: 80%;
	margin: 0 10% 20px;
	text-align: center;
	color: #fff;
	display: inline-block;
} 
.storeall {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;/*
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;*/
}
.storeall.singlepros {
	padding-top: 100px;
}
.storefilter {
	font-size: 12px;
	line-height: 34px;
	text-indent: 25px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
.storeleft {
margin: 0px;
padding: 0px;
float: left;
width: 250px;
}
.storenavibox {
	margin: 0px;
	float: left;
	width: 250px;
	padding-top: 17px;
	padding-right: 0px;
	padding-bottom: 17px;
	padding-left: 0px;
}
.storenavibox h3 {
    font-size: 29px;
    line-height: 25px;
    padding: 10px 0px 10px 10px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    font-family: 'thaisans_neuebold';
    background-color: #01b4ff;
    box-sizing: border-box;
    color: #fff;
}
.woof_container_inner.woof_container_inner_ h4 {
	    font-size: 23px;
    line-height: 15px;
    padding: 10px 0px 10px 10px;
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    font-family: 'thaisans_neuebold';
    background-color: #f5f5f5;
    box-sizing: border-box;
    color: #656565;
}



.storenavibox ul ,.woof_list{
	font-size: 20px;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	list-style-type: none;
}
.storenavibox ul li,.woof_list li {
	margin: 0px !important;
	padding: 0px;
	float: left;
	width: 100%;
}
.storenvvdo {
	padding: 0px;
	float: left;
	width: 175px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.storeright {
	margin: 0px;
float: left;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
width: 798px;
border-left: solid 1px #ccc;
position: relative;
}
.storeright.singlepro {
	border: none;
	width: 1050px;
}
.storeslide {
	padding: 0px;
	float: left;
	width: 550px;
	margin-right: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
/*	height: 365px;*/
	position: relative;
}
.galleria2 {
	height: 100%;
		width: 550px;
	float: left;
/*	clear: both;*/
}
.galleria2 img{
	width: 100%;
	margin-bottom: 0;
}
.storecon {
	padding: 0px;
	float: right;
	width: 450px;
	margin: 50px 0px 0px;
}
.storename {
	font-size: 35px;
	line-height: 35px;
	color: #1d285e;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-family: 'thaisans_neuebold';
}
.storeprice {
	font-size: 40px;
	line-height: 35px;
	text-transform: uppercase;
	color: #f9789f;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

div.storecon p.price span.woocommerce-Price-amount.amount {
	font-size: 25px;
	line-height: 35px;
		color: #f9789f !important;
	clear: both;
	display: block;
	font-weight: bold;
}

li .woocommerce-Price-amount.amount,
div.mnbbox  .woocommerce-Price-amount.amount{
	text-transform: uppercase;
	color: #f9789f !important;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
div.storecon p.price del span.woocommerce-Price-amount.amount ,
li del .woocommerce-Price-amount.amount ,
div.mnbbox del  .woocommerce-Price-amount.amount {
	color: #000000 !important;
}
.storeoption {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.storebuy,.single_add_to_cart_button.button{
	font-size: 18px;
line-height: 30px;
font-weight: bold;
color: #fff;
background-color: #ff005c;
padding: 0px;
float: left;
height: 30px;
width: 134px;
margin-top: 0px;
margin-right: 8px;
margin-bottom: 0px;
margin-left: 0px;
text-align: center;
/* box-shadow: 0px 1px 5px #000; */
border: 0px;
}
.storeload {
font-size: 13px;
line-height: 30px;
color: #fff;
background-color: #1d285e;
float: left;
height: 30px;
margin-top: 0px;
margin-right: 8px;
margin-bottom: 0px;
margin-left: 0px;
text-align: center;
/* box-shadow: 0px 1px 5px #000; */
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
}
.storedetail {
font-size: 13px;
padding: 0px;
float: left;
width: 100%;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
color: #1d285e;
font-family: 'tahoma';
}
.storetext {
	font-size: 13px;
line-height: 23px;
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	color: #898989;
}
.storeshowvdo {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 586px;
}
.newspage.store {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	height: 50px;
}















































































































@font-face {
    font-family: 'thaisans_neuebold';
    src: url('fonts/thaisansneue-bold-webfont.eot');
    src: url('fonts/thaisansneue-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thaisansneue-bold-webfont.woff2') format('woff2'),
         url('fonts/thaisansneue-bold-webfont.woff') format('woff'),
         url('fonts/thaisansneue-bold-webfont.ttf') format('truetype'),
         url('fonts/thaisansneue-bold-webfont.svg#thaisans_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'thaisans_neuelight';
    src: url('fonts/thaisansneue-light-webfont.eot');
    src: url('fonts/thaisansneue-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thaisansneue-light-webfont.woff2') format('woff2'),
         url('fonts/thaisansneue-light-webfont.woff') format('woff'),
         url('fonts/thaisansneue-light-webfont.ttf') format('truetype'),
         url('fonts/thaisansneue-light-webfont.svg#thaisans_neuelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'thaisans_neueregular';
    src: url('fonts/thaisansneue-regular-webfont.eot');
    src: url('fonts/thaisansneue-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/thaisansneue-regular-webfont.woff2') format('woff2'),
         url('fonts/thaisansneue-regular-webfont.woff') format('woff'),
         url('fonts/thaisansneue-regular-webfont.ttf') format('truetype'),
         url('fonts/thaisansneue-regular-webfont.svg#thaisans_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
#footer {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	float: left;
	z-index: 10000;
	margin: 0px;
	height: 215px;
	background-color: #fff;
	padding-top: 45px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #383838;
}
.ftbox {
	padding: 0px;
	float: left;
	width: 140px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ftbox.a {
	width: 160px;
}
.ftbox.b {
	width: 160px;
}


.ftbox h3 {
	font-size: 22px;
letter-spacing: 1px;
line-height: 20px;
text-transform: uppercase;
padding: 00px;
float: left;
width: 100%;
margin-top: 0px;

color: #434343;
margin-right: 0px;
margin-bottom: 23px;
margin-left: 0px;
font-family: "thaisans_neuebold";
}
.ftbox ul {
font-size: 13px;
/* letter-spacing: 1px; */
line-height: 20px;
margin: 0px;
padding: 0px;
float: left;
width: 100%;
list-style-type: none;
}
.ftbox ul li {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}


.ftbox ul li a:hover {
	text-decoration: underline;
}
.ftsocial {
	margin: 0px;
	padding: 0px;
	float: right;
	min-height: 53px;
	width: 250px;
}
.ftsocial img {
	padding: 0px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

.ftsocial h3 {
	 
	font-size: 22px;
letter-spacing: 1px;
line-height: 20px;
text-transform: uppercase;
padding: 00px;
float: left;
width: 100%;
margin-top: 0px;

color: #434343;
margin-right: 0px;
margin-bottom: 23px;
margin-left: 0px;
font-family: "thaisans_neuebold";
}




.copyright {
font-size: 10px;
color: #6f6f6f;
font-weight: normal;
text-transform: uppercase;
line-height: 14px;
text-align: left;
padding: 0px;
float: left;
width: 40%;
margin-top: 40px;
margin-right: 0px;
margin-bottom: 20px;
margin-left: 0px;
}
.copyrightright {
font-size: 10px;
color: #6f6f6f;
font-weight: normal;
text-transform: uppercase;
line-height: 30px;
text-align: right;
padding: 0px;
float: left;
width: 60%;
margin-top: 40px;
margin-right: 0px;
margin-bottom: 20px;
margin-left: 0px;
}
.page-title,.woocommerce-result-count,
.storeright .term-description{
	display: none;
}
.woof_submit_search_form_container,.woocommerce-ordering,.input-text.qty,.related.products h2{
	display: none;
}
.cart_item .input-text.qty{
	display: block;
}
ul.products li:nth-child(4n+1){
	/*clear: left;*/
}
ul.woof_list{
	padding-bottom: 17px;
}
.woof_products_top_panel li span{
	font-size: 15px;
}

.woof_products_top_panel li{
	float: left;
padding: 3px 13px;
background-color: #f0f0f0;
border: solid 1px #c6c6c6;
margin: 10px 0px 0px 10px !important;
list-style: none !important;}
.galleria2 .galleria-stage{
	height: 100%;
}

.xcp-btn:nth-child(1) {
    display: none;
}
.xcp-btn:nth-child(2) {
    font-size: 17px;
    line-height: 38px;
    color: #fff;
    display: inline-block;
    padding: 0px;
    height: 38px;
    width: 163px;
    margin-top: 0px;
    margin-right: 2px;
    margin-bottom: 0px;
    margin-left: 2px;
    background-color: #1d285e;
    box-shadow: 0px 1px 5px #000;
    border: 0px;
    border-radius: 0px;
	font-weight: bold;
}
.xcp-btn:nth-child(3) {
	background-color: #ff005c;
	display: inline-block;
	padding: 0px;
	height: 38px;
	width: 30%;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 0px;
	margin-left: 2px;
	box-shadow: 0px 1px 5px #000;
	font-size: 17px;
	line-height: 38px;
	color: #fff;
	border: 0px;
	border-radius: 0px;
	font-weight: bold;
}
.xoo-cp-content,.xoo-cp-atcn{
	display: none;
}
i.xoo-cp-close{
	background: transparent url('images/onlinestore-addtocart_08.jpg') no-repeat right top;
	font-size: 0 !important;
	top: 10px !important;
	right: 10px !important;
	width: 20px;
	height: 20px;
}
.xoo-cp-btns:before {
  content: "ใส่สินค้าลงตะกร้าแล้ว";
  font-size: 15px;
      line-height: 40px;
      color: #1d285e;
      padding: 0px;
      float: left;
      width: 100%;
      margin-top: 45px;
      margin-right: 0px;
      margin-bottom: 30px;
      margin-left: 0px;
}
.xoo-cp-btns{
	margin-bottom: 35px !important;
}
.xoo-cp-adding:after{
	font-size: 15px;
	height: 30px;
}
.xoo-cp-added:after{
	font-size: 14px;
}
.mndvdobox iframe{
	height: 90px;
	width: 155px;
}
.storeleft .mndvdobox iframe{
	    width: 90% !important;
    height: 126px !important;
}
.galleria1 .galleria-info{

width: 100%;
top: auto;
left: auto;
bottom: 20px;
}
.storenavibox .mndvdobox iframe{
	width: 100%;
	height: 165px;
}
.woocommerce table.shop_table th{
	font-size: 15px;
}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{
    width: 120px !important;
    height: 22px;
}
.woocommerce table.shop_table td{
	font-size: 15px;
}
.cart_item .woocommerce-Price-amount.amount{
	font-size: 15px;
	margin-bottom: 0;
}
.woocommerce #respond input#submit, .woocommerce button.button, .woocommerce input.button{
	    font-size: 15px !important;
}
.cart_totals .woocommerce-Price-amount.amount,.cart-subtotal .woocommerce-Price-amount.amount,.order-total .woocommerce-Price-amount.amount{
	font-size: 15px;
	    margin-bottom: 0;
}
.cart_totals h2{
	    font-size: 15px;
}
.woocommerce{
	margin-bottom: 100px;
}
.woocommerce form .form-row input.input-text{
	height: 30px;
	border: 1px solid #a9aaa9;
}
.woocommerce form .form-row textarea{
	height: 100px !important;
}
.checkout.woocommerce-checkout h3{
	font-size: 15px;
}

#mc-embedded-subscribe-form {
	padding: 0 !important;
}

.woocommerce form .form-row{
	font-size: 15px;
}
.woocommerce-info{
	display: none;
}
.wc_payment_methods.payment_methods.methods{
	font-size: 15px;
}
.phonemenu{
	display: none;
}
.woof label{
	line-height: 15px !important;
	font-size: 13px;
}
.woocommerce-pagination{
	position: relative;
	    clear: left;
	    text-align: center;
	    margin-top: 0px;
	    width: 100%;
	    float: left;
}
.woocommerce-pagination ul.page-numbers{
	list-style-type: none;
padding: 0px;
margin: 30px 0px 30px 0px;
}
.woocommerce-pagination ul.page-numbers li{
	width: auto;
	display: inline;
	font-size: 13px;
	
	
}
.woocommerce-pagination ul.page-numbers li a{
	padding: 0px 10px;
}
.woocommerce-pagination ul.page-numbers li span.current{
	border: 1px solid #ccc;
	padding: 10px 10px;
}

.galleria2 .galleria-container{
	padding-bottom: 44px;
}
.galleria2 .galleria-stage{
	height: -moz-calc(100% - 44px);
	height: -webkit-calc(100% - 4px);
	height: calc(100% - 44px);
}

.woocommerce input {
	font-size: 13px;
}


.woocommerce ul.order_details {
	    margin: 20px auto 20px auto !important;
    display: block;
    padding: 22px 0px 0px 118px !important;
    clear: both;
    box-sizing: border-box;
    width: 100%;
    font-size: 16px;
    text-align: center;
}
.woocommerce-order h2 {
	    margin: 0px 0px 0px 0px !important;
    float: left;
    clear: both;
    padding: 0px !important;
    width: 100%;
    height: 80px;
    text-align: center;
    box-sizing: border-box;
    line-height: 80px;
    color: #f9789f;
}
.woocommerce-order p
{margin: 0px 0px 0px 0px !important;
    float: left;
    clear: both;
    font-size: 15px;
    padding: 20px !important;
    line-height: 35px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    background-color: #f7f7f7;}
.woocommerce .woocommerce-customer-details address {
	box-sizing: border-box;
	text-align: center !important;
    font-size: 15px;
    line-height: 35px;

}



ul.paymentformhead li{
	    display: block;
    clear: none;
    width: 50%;
    float: left;
margin: 0px 25% 0px 25%;
    height: 68px;
}

div.paymentformname {

	float: left;
	margin-bottom: 5px;
	color: #d5d5d5;
	line-height: 20px;
	margin-top: 0px;
	font-size: 18px;
	width: auto;
	height: 30px;
}

ul.paymentformhead span.wpcf7-not-valid-tip-no-ajax {
	margin-left: 20px;
	margin-top: 10px;
}

span.wpcf7-form-control-wrap.slip {
	clear: both;
	float: left;
}

.txttxt div.wpcf7-response-output.wpcf7-validation-errors {
	float: left;
	clear: both;
	display: block;
	margin-right: 0;
	margin-left: 240px;
	margin-top: 20px;
}

div.paymentformname *{
	float: left;
	margin-right: 10px;
	margin-bottom: -1px;
	padding-bottom: 10px;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 35px;
	color: #838080;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.bookinput {
	height: 30px;
margin: -15px 0px 0px 0px;
font-size: 15px;
width: 250px;
float: left;
}

div.paymentbutton {
	width: 300px;
margin: 0px auto;
text-align: center;
display: block;
height: 40px;
}

div.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
	border: none;
float: left;
width: 100%;
text-align: center;
margin: 50px 0 0 0;
color: #3a9ecc;
font-weight: bold;
}

.main_a .galleria-theme-classic .galleria-stage {
    position: absolute;
    top: 0px;
    bottom: 0;
    left: 0;
    right: 0;
}



.main_a .galleria-theme-classic .galleria-info-text{
	background: transparent;
}

ul.products li div.badge{
	top: 10px;
	right: 10px;
}
div.badge {
	position: absolute;
	height: 40px;
	width: 66px;
	top: 0;
	right: 0;
	z-index: 100;
	background-color: #fd0000;
	color: #FFF;
	font: 25px 'thaisans_neuebold';
	line-height: 20px;
	padding-top: 13px;
	padding-bottom: 13px;
	border-radius: 60px;
	-moz-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.19);
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.19);
	text-align: center;
}
div.badge.badge-recommend {
	background-color: #fec702;
}
div.badge.badge-best-seller{
	background-color:  #3a9ecc;
}

div.fdesc {
	background-color: #f3f4f3;
	float: left;
	clear: both;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
div.fdesc .wrap div{
	width: 255px;
	margin-right: 3px;
	margin-left: 3px;
	float: left;
}
div.fdesc img{
	width: 100%;
}
div.fdesc h3{
	margin-bottom: 0;
font-size: 22px;
}
div.fdesc h2 {
	width: 100%;
text-align: center;
font-size: 30px;
}
.main_a.desktop{
	display: block;
}
.main_a.mobile{
	display: none;
}

div.galleria-errors {
	display: none !important;
}
#loading{
	background: url(images/loading-1.gif) center 45% no-repeat #ffffff;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9999999;
}
#loading span{
	width: 100px;
	height: 30px;
	background: url(images/download.svg) center center no-repeat;
	background-size: 70px;
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	float: none;
	clear: both;
	margin-top: 50px;
}

div#woof_html_buffer.woof_info_popup{
	background: url(images/loading-1.gif) center center no-repeat #ffffff !important;
	width: 200px !important;
	height: 200px !important;
	top: 50%;
	left: 50%;
	margin-top: -100px;
	margin-left: -100px;
}
.freeshipping {
	width: 100%;
text-align: center;
height: 33px;
line-height: 33px;
display: block;
clear: both;
color: #ffffff;
font-weight: bold;
}
#header{
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
}
#header.small{
	transform:translateY(-33px);
}


.recapt{
	float: left;
	margin-bottom: 10px;
}
.wpcf7-form-control-wrap{
	float: left;
}
div.wpcf7-response-output{
	border: 0 !important;
	margin: 0 !important;
	float: left;
	padding: 0 !important;
}
span.wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    top: 11px;
    font-size: 10px;}